{
  "state": "DONE",
  "preSearchDescription": {
    "gridLength": 2,
    "searchStrategy": "GRID",
    "importantParams": [
      {
        "name": "trees",
        "vals": [
          "100"
        ]
      },
      {
        "name": "depth",
        "vals": [
          "6",
          "16"
        ]
      },
      {
        "name": "min_samples",
        "vals": [
          "1"
        ]
      }
    ]
  },
  "postSearchDescription": {
    "importantParams": [
      {
        "name": "trees",
        "val": "100"
      },
      {
        "name": "depth",
        "val": "16"
      },
      {
        "name": "min_samples",
        "val": "1"
      }
    ]
  },
  "resumed": false,
  "timeOrderingEnabled": false,
  "sampleWeightsEnabled": false,
  "modelId": "m1",
  "progress": {
    "top_level_todo": [],
    "stack": [],
    "top_level_done": [
      {
        "name": "Loading train set",
        "time": 874
      },
      {
        "name": "Loading test set",
        "time": 376
      },
      {
        "name": "Collecting statistics",
        "time": 396
      },
      {
        "name": "Preprocessing train set",
        "time": 630
      },
      {
        "name": "Preprocessing test set",
        "time": 199
      },
      {
        "name": "Hyperparameter searching",
        "time": 40033
      },
      {
        "name": "Fitting model",
        "time": 12393
      },
      {
        "name": "Saving model",
        "time": 91
      },
      {
        "name": "Scoring model",
        "time": 5470
      }
    ]
  },
  "startTime": 1600350856510,
  "endTime": 1600350932124,
  "preprocessingTime": 2477,
  "trainingTime": 73137,
  "hyperparamsSearchTime": 40033
}